## fcitx-imlist 0.5.1

=== debian/changelog ===
fcitx-imlist (0.5.1-2) unstable; urgency=medium

  * debian/control
    - Bump debhelper version to 11.
    - Remove useless autoreconf build dependency to autotools-dev.
    - Bump Standards version to 4.1.3. no other changes are required.
  * debian/rules
    - Remove needless --with autotools_dev since debhelper 9.20160115.
  * debian/compat
    - Bump debhelper version to 11.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 16 Feb 2018 21:27:31 +0900

fcitx-imlist (0.5.1-1) unstable; urgency=medium

  * New upstream release.
    - Missing license file in tarball issue is fixed in upstream.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sun, 28 Feb 2016 00:55:41 +0900

fcitx-imlist (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #815165)

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Fri, 19 Feb 2016 23:14:37 +0900
