=== debian/control ===
Source: fcitx-imlist
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Kentaro Hayashi <hayashi@clear-code.com>
Build-Depends:
  debhelper (>=11),
  docbook-xsl,
  docbook-xml,
  xsltproc,
  pkg-config,
  libglib2.0-dev,
  fcitx-libs-dev
Standards-Version: 4.1.3
Homepage: https://github.com/kenhys/fcitx-imlist

Package: fcitx-imlist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command-line utility to switch list of Fcitx IM
 fcitx-imlist is a small program to show or change input method list.
 .
 This software is useful for the people who switch keyboard
 layout frequently - sometimes use equipped keyboard of mobile PC,
 sometimes use different layout of external keyboard with that PC.
