=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@

override_dh_auto_build:
	xsltproc --nonet \
	--param make.year.ranges 1 \
	--param make.single.year.ranges 1 \
	--param man.charmap.use.subset 0 \
	-o debian/ \
	http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl \
	debian/fcitx-imlist.1.xml
	dh_auto_build
