=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/fcitx-imlist-$1\.tar\.gz/ https://github.com/kenhys/fcitx-imlist/tags .*/v?(\d\S*)\.tar\.gz
